﻿.popupMenu {
	display: none;
	text-align: left;
	position: relative;
	font-size: 10px;
	font-family: Verdana;
	height: 0px;
	z-index: 500;
}

	.popupMenu table {
		background-color: white;
		border: 1px solid black;
		padding: 2px;
	}

.popupInfo div {
	text-align: left;
	position: absolute;
	font-size: 10px;
	font-family: Verdana;
	background-color: white;
	padding: 25px;
	border: 5px solid #25aae5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-collapse: separate;
	left: 60px;
	top: -30px;
	line-height: 2.2em;
	max-width: 350px;
	z-index: 9999;
}

div.popupInfo div::before {
	content: "";
	position: absolute;
	top: 20px;
	border-style: solid;
	border-color: transparent #25aae5;
	display: block;
}

div.popupInfo.rightArrow div::before {
	border-width: 15px 0 15px 30px;
	right: -34px;
}

div.popupInfo.leftArrow div::before {
	border-width: 15px 30px 15px 0;
	left: -34px;
}

div.popupInfo.topMargin div::before {
	top: 0px;
}

div.popupInfo div::after {
	bottom: auto;
	content: "";
	position: absolute;
	top: 20px;
	border-style: solid;
	border-color: transparent #fff;
	display: block;
}

div.popupInfo.rightArrow div::after {
	border-width: 15px 0 15px 30px;
	right: -26px;
}

div.popupInfo.leftArrow div::after {
	border-width: 15px 30px 15px 0;
	left: -26px;
}

div.popupInfo.topMargin div::after {
	top: 0px;
}

.tdVisible {
	display: none;
}
